Subject: Ticket Assigned - offer issue
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 05 Oct 2022 14:19:12 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  offer issue Zahra Kaptan                    Hi           06:07 PM, 05th Oct                   MAX KW Whatsapp BOT                    Hello, welcome to Max!?   مرحبًا بك في ماكس            06:07 PM, 05th Oct                   MAX KW Whatsapp BOT                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            06:07 PM, 05th Oct                     Zahra Kaptan                    1           06:07 PM, 05th Oct                   MAX KW Whatsapp BOT                    Hello Zahra Kaptan , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location  5. ?Reset Your password   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            06:07 PM, 05th Oct                     Zahra Kaptan                    4           06:07 PM, 05th Oct                   MAX KW Whatsapp BOT                    Looking for a MAX store near you? Just tap on the link below? and choose your city.   www.maxfashion.com/kw/en/storelocator   Happy shopping!?️             06:07 PM, 05th Oct                   MAX KW Whatsapp BOT                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             06:07 PM, 05th Oct                     Zahra Kaptan                    2           06:07 PM, 05th Oct                   MAX KW Whatsapp BOT                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             06:07 PM, 05th Oct                     Zahra Kaptan                    1           06:08 PM, 05th Oct                   MAX KW Whatsapp BOT                   Please enter your email address           06:08 PM, 05th Oct                     Zahra Kaptan                    [email-masked]           06:08 PM, 05th Oct                   MAX KW Whatsapp BOT                   Please wait, our agent will be with you shortly. Thanks           06:08 PM, 05th Oct                     Zahra Kaptan                    Ok           06:08 PM, 05th Oct                   Abdulqader                   Hi Zhara, thank you for contacting us. This's kader We would be happy to help you.           06:08 PM, 05th Oct                     Zahra Kaptan                    Hello sir           06:09 PM, 05th Oct                     Zahra Kaptan                    I am trying to order from offer buy 1 get 1 free. But when i checkout i am not getting it           06:09 PM, 05th Oct                   Abdulqader                   To avail the buy 1 get 1 promotion you need to buy one product and choose any other product, of equal or lesser value, and add it to your cart along with that item.    If both items have same value than you will only be paying for the value of one item. If both items has different value than the higher value will the order value.           06:11 PM, 05th Oct                     Zahra Kaptan                    I am trying to do that only           06:11 PM, 05th Oct                     Zahra Kaptan                    I am sending you screenshots. Pls check           06:12 PM, 05th Oct                   Abdulqader                   We are truly sorry for the inconvenience caused to you. Please provide us with the product link, product image and payment page           06:12 PM, 05th Oct                     Zahra Kaptan                             06:12 PM, 05th Oct                     Zahra Kaptan                             06:13 PM, 05th Oct                     Zahra Kaptan                    https://www.maxfashion.com/kw/en/p/164241618           06:13 PM, 05th Oct                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           06:14 PM, 05th Oct                     Zahra Kaptan                    Ok           06:14 PM, 05th Oct                   Abdulqader                   Please be assured as we have now escalated this issue to our technical team with the screenshot you provided and they are closely working on this to fix it for you.           06:15 PM, 05th Oct                   Abdulqader                   Please allow us time to get this fixed for you.           06:16 PM, 05th Oct                   Abdulqader                   please note that we will contact you through your email once we get any [email-masked]           06:16 PM, 05th Oct                   Abdulqader                   [email-masked]           06:16 PM, 05th Oct                     Zahra Kaptan                    Ok. Pls try to do asap           06:16 PM, 05th Oct                   Abdulqader                   Ok well do the needful.           06:16 PM, 05th Oct                     Zahra Kaptan                    As this much time is only remaining           06:16 PM, 05th Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           06:16 PM, 05th Oct                   Abdulqader                   we’ll do our best to sort this out quickly           06:17 PM, 05th Oct                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:18 PM, 05th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4965621